{
  "name": "protractor",
  "version": "1.0.0",
  "description": "",
  "main": "protractor.conf.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sovic.iv/protractor-js.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sovic.iv/protractor-js/issues"
  },
  "homepage": "https://gitlab.com/sovic.iv/protractor-js#readme",
  "dependencies": {
    "chai": "^4.3.4",
    "chai-as-promised": "^7.1.1",
    "cucumber": "^4.2.1",
    "protractor": "5.3.2"
  },
  "devDependencies": {
    "protractor-cucumber-framework": "^8.2.3"
  }
}
